Windows Server® 2008 64ビット版 対応状況 モノクロ複合機

更新日:2018年8月29日

商品ごとの対応は以下のとおりです。

対応欄の記号説明

ご使用になれます。
:ご使用になれます。
対応予定です。
:対応予定です。注1
対応する予定はありません。
:対応する予定はありません。
注1
対応予定時期をお知らせできる商品につきましては、対応予定時期を記載しています。
なお、対応予定時期につきましては、今後変更する場合があります。
各商品に関して対応予定時期を変更する場合、本ページで変更後の対応予定時期をお知らせいたします。
また、対応時に使用上の制限事項などが明確になる場合もございますので、ご了承ください。
注記:
商品のモデル名は、省略している場合があります。
現在、対応検討中の商品は下記のリストに掲載されておりません。 対応が決まり次第、情報公開をいたします。

ApeosPortシリーズ

商品名 ドライバー種類 対応
ApeosPort-II 3000
ApeosPort-II 4000
ART EX ご使用になれます。 Windows® 2000 / XP、Windows Server® 2003、Windows Vista®、Windows Server® 2008 ART EXドライバー Ver.2.6.10以降をご利用ください。
PostScript® ご使用になれます。 PostScript® ドライバー + 機能追加PlugIn + PPDファイルをご利用ください。
Scan ご使用になれます。 Ver.5.9.0以降をご利用ください。
ApeosPort-II 5000
ApeosPort-II 6000
ApeosPort-II 7000
ART EX ご使用になれます。 Windows® 2000 / XP、Windows Server® 2003、Windows Vista®、Windows Server® 2008 ART EXドライバー Ver.2.6.5以降をご利用ください。
PostScript® ご使用になれます。 PostScript® ドライバー + 機能追加PlugIn + PPDファイルをご利用ください。
Scan ご使用になれます。 Ver.5.9.0以降をご利用ください。
ApeosPort-III 3010
ApeosPort-III 4000
ART EX ご使用になれます。 Windows® 2000 / XP、Windows Server® 2003、Windows Vista® ART EXドライバー Ver.2.7.0以降をご利用ください。
ネットワークプリンター (WSDポート利用時) の注意事項はこちらをご覧ください。
PostScript® ご使用になれます。 Windows Vista® 用PostScript® ドライバー + 機能追加PlugIn + PPDファイルをご利用ください。
XPS ご使用になれます。 注意事項をご確認のうえ、XPS対応ドライバーをご利用ください。
Scan ご使用になれます。 スキャナードライバー Ver.1.4.0以降をご利用ください。
ApeosPort-III 5000
ApeosPort-III 6000
ApeosPort-III 7000
ART EX ご使用になれます。 Windows® 2000 / XP、Windows Server® 2003、Windows Vista® ART EXドライバー Ver.2.7.0以降をご利用ください。
ネットワークプリンター (WSDポート利用時) の注意事項はこちらをご覧ください。
PostScript® ご使用になれます。 Windows Vista® 用PostScript® ドライバー + 機能追加PlugIn + PPDファイルをご利用ください。
XPS ご使用になれます。 注意事項をご確認のうえ、XPS対応ドライバーをご利用ください。
Scan ご使用になれます。 スキャナードライバー Ver.1.4.0以降をご利用ください。
ApeosPort-IV 3070
ApeosPort-IV 4070
ART EX ご使用になれます。 ART EXドライバーVer.6.5.0以降をご利用ください。
PostScript® ご使用になれます。 PostScript® ドライバー Microsoft® Pscript用 + 機能追加PlugIn + PPDファイルをご利用ください。
XPS ご使用になれます。  
Scan ご使用になれます。 ネットワークスキャナー ユーティリティ 3 Ver.1.9.0以降をご利用ください。
ApeosPort-IV 5080
ApeosPort-IV 6080
ApeosPort-IV 7080
ART EX ご使用になれます。 ART EXドライバーVer.6.5.0以降をご利用ください。
PostScript® ご使用になれます。 PostScript® ドライバー Microsoft® Pscript用 + 機能追加PlugIn + PPDファイルをご利用ください。
XPS ご使用になれます。  
Scan ご使用になれます。 ネットワークスキャナー ユーティリティ 3 Ver.1.9.0以降をご利用ください。
ApeosPort-V 4020 ART EXドライバー ご使用になれます。  
ダイレクトファクスドライバー ご使用になれます。  
PostScript®ドライバー ご使用になれます。  
標準ドライバー 対応する予定はありません。  
XPS対応ドライバー ご使用になれます。  
ネットワークスキャナーユーティリティ3 ご使用になれます。  
ApeosPort-V 4070
ApeosPort-V 3070
ART EXドライバー ご使用になれます。  
ダイレクトファクスドライバー ご使用になれます。  
PostScript®ドライバー ご使用になれます。  
標準ドライバー 対応する予定はありません。  
XPS対応ドライバー ご使用になれます。  
ネットワークスキャナーユーティリティ3 ご使用になれます。  
ApeosPort-V 7080
ApeosPort-V 6080
ApeosPort-V 5080
ART EXドライバー ご使用になれます。  
ダイレクトファクスドライバー ご使用になれます。  
PostScript®ドライバー ご使用になれます。  
標準ドライバー 対応する予定はありません。  
XPS対応ドライバー ご使用になれます。  
ネットワークスキャナーユーティリティ3 ご使用になれます。  
ApeosPort-V 7080 N
ApeosPort-V 6080 N
ApeosPort-V 5080 N
ART EXドライバー ご使用になれます。  
ART EXダイレクトファクスドライバー ご使用になれます。  
PostScript®ドライバー ご使用になれます。  
XPS対応ドライバー ご使用になれます。  
Windows® PPDファイル ご使用になれます。  
ネットワークスキャナーユーティリティ3 ご使用になれます。  

DocuCentreシリーズ

商品名 ドライバー種類 対応
DocuCentre 155
DocuCentre 185
ART EX ご使用になれます。  
PostScript® ご使用になれます。 PostScript® ドライバー + 簡易機能版PPDファイル注4 をご利用ください。
DocuCentre 230
DocuCentre 280
ART EX ご使用になれます。 Windows Server® 2008 インストールメディアに同梱されているドライバー注3 をご利用ください。
PostScript® ご使用になれます。 Windows Server® 2008 インストールメディアに同梱されているドライバー注3 をご利用ください。
Scan ご使用になれます。 Ver.5.9.0以降をご利用ください。
DocuCentre 250
DocuCentre 350
DocuCentre 400
ART 対応する予定はありません。  
PostScript® ご使用になれます。 Windows Server® 2008 インストールメディアに同梱されているドライバー注3 をご利用ください。
Scan ご使用になれます。 Ver.5.9.0以降をご利用ください。
DocuCentre 251
DocuCentre 351
DocuCentre 401
ART 対応する予定はありません。  
PostScript® ご使用になれます。 Windows Server® 2008 インストールメディアに同梱されているドライバー注3 をご利用ください。
Scan ご使用になれます。 Ver.5.9.0以降をご利用ください。
DocuCentre 352
DocuCentre 402
ART EX ご使用になれます。 Windows Server® 2008 インストールメディアに同梱されているドライバー注3 をご利用ください。
PostScript® ご使用になれます。 Windows Server® 2008 インストールメディアに同梱されているドライバー注3 をご利用ください。
Scan ご使用になれます。 Ver.5.9.0以降をご利用ください。
DocuCentre 450
DocuCentre 451
DocuCentre 550
DocuCentre 551
ART 対応する予定はありません。  
PostScript® 対応する予定はありません。  
Scan ご使用になれます。 Ver.5.9.0以降をご利用ください。
DocuCentre 450-MD
DocuCentre 451-MD
ART 対応する予定はありません。  
PostScript® 対応する予定はありません。  
Scan ご使用になれます。 Ver.5.9.0以降をご利用ください。
DocuCentre 505
DocuCentre 506
DocuCentre 605
DocuCentre 606
DocuCentre 705
DocuCentre 706
ART ご使用になれます。 Windows Server® 2008 インストールメディアに同梱されているドライバー注3 をご利用ください。
PostScript® ご使用になれます。 Windows Server® 2008 インストールメディアに同梱されているドライバー注3 をご利用ください。
Scan ご使用になれます。 Ver.5.9.0以降をご利用ください。
DocuCentre 507
DocuCentre 508
DocuCentre 607
DocuCentre 608
DocuCentre 707
DocuCentre 708
ART EX ご使用になれます。 Windows Server® 2008 インストールメディアに同梱されているドライバー注3 をご利用ください。
PostScript® ご使用になれます。 Windows Server® 2008 インストールメディアに同梱されているドライバー注3 をご利用ください。
Scan ご使用になれます。 Ver.5.9.0以降をご利用ください。
DocuCentre 507-MD ART EX ご使用になれます。 Windows Server® 2008 インストールメディアに同梱されているドライバー注3 をご利用ください。
PostScript® ご使用になれます。 Windows Server® 2008 インストールメディアに同梱されているドライバー注3 をご利用ください。
Scan ご使用になれます。 Ver.5.9.0以降をご利用ください。
DocuCentre 600
DocuCentre 601
ART ご使用になれます。 Windows Server® 2008 インストールメディアに同梱されているドライバー注3 をご利用ください。
PostScript® ご使用になれます。 Windows Server® 2008 インストールメディアに同梱されているドライバー注3 をご利用ください。
Scan ご使用になれます。 Ver.5.9.0以降をご利用ください。
DocuCentre 905 PLW ご使用になれます。 Windows Server® 2008 インストールメディアに同梱されているドライバー注3 をご利用ください。
PostScript® ご使用になれます。 Windows Server® 2008 インストールメディアに同梱されているドライバー注3 をご利用ください。
Scan ご使用になれます。 Ver.5.9.0以降をご利用ください。
DocuCentre 1010
DocuCentre 1010S
DocuCentre 1010 V
DocuCentre 1010 VS
PLW ご使用になれます。 Windows Server® 2008 インストールメディアに同梱されているドライバー注3 をご利用ください。
PostScript® ご使用になれます。 Windows Server® 2008 インストールメディアに同梱されているドライバー注3 をご利用ください。
Scan ご使用になれます。 Ver.5.9.0以降をご利用ください。
DocuCentre 1015
DocuCentre 1015S
PLW ご使用になれます。 Windows Server® 2008 インストールメディアに同梱されているドライバー注3 をご利用ください。
PostScript® ご使用になれます。 Windows Server® 2008 インストールメディアに同梱されているドライバー注3 をご利用ください。
Scan ご使用になれます。 Ver.5.9.0以降をご利用ください。
DocuCentre 1055
DocuCentre 1085
ART EX ご使用になれます。  
PostScript® ご使用になれます。 PostScript® ドライバー + 簡易機能版PPDファイル注4 をご利用ください。
DocuCentre 1058 PCL XL ご使用になれます。  
DocuCentre 9000 ART EX ご使用になれます。 ART EXドライバー Ver.2.6.1以降をご利用ください。
PostScript® ご使用になれます。 PostScript® ドライバー Microsoft® Pscript用 + 機能追加PlugIn + PPDファイルをご利用ください。
Scan ご使用になれます。 Ver.5.9.0以降をご利用ください。
DocuCentre a235
DocuCentre f235
DocuCentre a285
DocuCentre f285
ART EX ご使用になれます。 Windows Server® 2008 インストールメディアに同梱されているドライバー注3 をご利用ください。
PostScript® ご使用になれます。 Windows Server® 2008 インストールメディアに同梱されているドライバー注3 をご利用ください。
Scan ご使用になれます。 Ver.5.9.0以降をご利用ください。
DocuCentre-II 3000
DocuCentre-II 4000
ART EX ご使用になれます。 Windows® 2000 / XP、Windows Server® 2003、Windows Vista®、Windows Server® 2008 ART EXドライバー Ver.2.6.10以降をご利用ください。
PostScript® ご使用になれます。 PostScript® ドライバー + 機能追加PlugIn + PPDファイルをご利用ください。
Scan ご使用になれます。 Ver.5.9.0以降をご利用ください。
DocuCentre-II 5000
DocuCentre-II 6000
DocuCentre-II 7000
ART EX ご使用になれます。 Windows® 2000 / XP、Windows Server® 2003、Windows Vista®、Windows Server® 2008 ART EXドライバー Ver.2.6.5以降をご利用ください。
PostScript® ご使用になれます。 PostScript® ドライバー + 機能追加PlugIn + PPDファイルをご利用ください。
Scan ご使用になれます。 Ver.5.9.0以降をご利用ください。
DocuCentre-III 2000
DocuCentre-III 3000
ART EX ご使用になれます。 Windows® 2000 / XP、Windows Server® 2003、Windows Vista®、Windows Server® 2008 ART EXドライバー Ver.2.6.4以降をご利用ください。
PostScript® ご使用になれます。 Windows Vista® 用PostScript® ドライバー + 機能追加PlugIn + PPDファイルをご利用ください。
XPS ご使用になれます。 注意事項をご確認のうえ、XPS対応ドライバーをご利用ください。
Scan ご使用になれます。 Ver.1.2.0以降をご利用ください。
DocuCentre-III 3010
DocuCentre-III 4000
ART EX ご使用になれます。 Windows® 2000 / XP、Windows Server® 2003、Windows Vista® ART EXドライバー Ver.2.7.0以降をご利用ください。
ネットワークプリンター (WSDポート利用時) の注意事項はこちらをご覧ください。
PostScript® ご使用になれます。 Windows Vista® 用PostScript® ドライバー + 機能追加PlugIn + PPDファイルをご利用ください。
XPS ご使用になれます。 注意事項をご確認のうえ、XPS対応ドライバーをご利用ください。
Scan ご使用になれます。 スキャナードライバー Ver.1.4.0以降をご利用ください。
DocuCentre-III 5000
DocuCentre-III 6000
DocuCentre-III 7000
ART EX ご使用になれます。 Windows® 2000 / XP、Windows Server® 2003、Windows Vista® ART EXドライバー Ver.2.7.0以降をご利用ください。
ネットワークプリンター (WSDポート利用時) の注意事項はこちらをご覧ください。
PostScript® ご使用になれます。 Windows Vista® 用PostScript® ドライバー + 機能追加PlugIn + PPDファイルをご利用ください。
XPS ご使用になれます。 注意事項をご確認のうえ、XPS対応ドライバーをご利用ください。
Scan ご使用になれます。 スキャナードライバー Ver.1.4.0以降をご利用ください。
DocuCentre-IV 3060
DocuCentre-IV 2060
ART EX ご使用になれます。 ART EXドライバーVer.6.4.1以降をご利用ください。
PostScript® ご使用になれます。 PostScript® ドライバー Microsoft® Pscript用 + 機能追加PlugIn + PPDファイルをご利用ください。
XPS ご使用になれます。  
Scan ご使用になれます。 ネットワークスキャナー ユーティリティ 3 Ver.1.8.4以降をご利用ください。
DocuCentre-IV 3070
DocuCentre-IV 4070
ART EX ご使用になれます。 ART EXドライバーVer.6.5.0以降をご利用ください。
PostScript® ご使用になれます。 PostScript® ドライバー Microsoft® Pscript用 + 機能追加PlugIn + PPDファイルをご利用ください。
XPS ご使用になれます。  
Scan ご使用になれます。 ネットワークスキャナー ユーティリティ 3 Ver.1.9.0以降をご利用ください。
DocuCentre-IV 5080
DocuCentre-IV 6080
DocuCentre-IV 7080
ART EX ご使用になれます。 ART EXドライバーVer.6.5.0以降をご利用ください。
PostScript® ご使用になれます。 PostScript® ドライバー Microsoft® Pscript用 + 機能追加PlugIn + PPDファイルをご利用ください。
XPS ご使用になれます。  
Scan ご使用になれます。 ネットワークスキャナー ユーティリティ 3 Ver.1.9.0以降をご利用ください。
DocuCentre-V 3060
DocuCentre-V 2060
DocuCentre-V 1060
ART EXドライバー ご使用になれます。  
ダイレクトファクスドライバー ご使用になれます。  
PostScript®ドライバー ご使用になれます。  
XPS対応ドライバー ご使用になれます。  
ネットワークスキャナーユーティリティ3 ご使用になれます。  
DocuCentre-V 4070
DocuCentre-V 3070
ART EXドライバー ご使用になれます。  
ダイレクトファクスドライバー ご使用になれます。  
PostScript®ドライバー ご使用になれます。  
標準ドライバー 対応する予定はありません。  
XPS対応ドライバー ご使用になれます。  
ネットワークスキャナーユーティリティ3 ご使用になれます。  
DocuCentre-V 7080
DocuCentre-V 6080
DocuCentre-V 5080
ART EXドライバー ご使用になれます。  
ダイレクトファクスドライバー ご使用になれます。  
PostScript®ドライバー ご使用になれます。  
標準ドライバー 対応する予定はありません。  
XPS対応ドライバー ご使用になれます。  
ネットワークスキャナーユーティリティ3 ご使用になれます。  
DocuCentre-V 7080 N
DocuCentre-V 6080 N
DocuCentre-V 5080 N
ART EXドライバー ご使用になれます。  
ART EXダイレクトファクスドライバー ご使用になれます。  
PostScript®ドライバー ご使用になれます。  
XPS対応ドライバー ご使用になれます。  
Windows® PPDファイル ご使用になれます。  
ネットワークスキャナーユーティリティ3 ご使用になれます。  

Ableシリーズ

商品名 ドライバー種類 対応
Able 1180
Able 3180
ART 対応する予定はありません。  
Able 1220
Able 1320
Able 1321
Able 3221
Able 3321
ART 対応する予定はありません。  
PostScript® ご使用になれます。 Windows Server® 2008 インストールメディアに同梱されているドライバー注3 をご利用ください。
Able 1250
Able 1251
Able 1350
Able 1351
Able 1405
Able 3250
Able 3350
Able 3351
Able 3405
ART 対応する予定はありません。  
PostScript® 対応する予定はありません。  
Scan ご使用になれます。 Ver.5.9.0以降をご利用ください。
Able1406λ RPCSプリンタードライバー 対応する予定はありません。  
RP-GL/2プリンタードライバー 対応する予定はありません。  
PC FAXドライバー 対応する予定はありません。  
TWAINドライバー 対応する予定はありません。  
Able1407λ RPCSプリンタードライバー ご使用になれます。  
RP-GL/2プリンタードライバー ご使用になれます。  
PostScript®ドライバー ご使用になれます。  
PC FAXドライバー ご使用になれます。  
TWAINドライバー 対応する予定はありません。  
Able 1408 λ RPCSプリンタードライバー ご使用になれます。  
RP-GL/2プリンタードライバー ご使用になれます。  
PostScript®ドライバー ご使用になれます。  
PC FAXドライバー ご使用になれます。  
TWAINドライバー ご使用になれます。 この機種のTWAINドライバーは32bit版ドライバーとなります。64bit版PC上では32bitアプリケーションにてご使用下さい。
Able 1409 λ RPCSプリンタードライバー ご使用になれます。  
RP-GL/2プリンタードライバー ご使用になれます。  
PostScript®ドライバー ご使用になれます。  
PC FAXドライバー ご使用になれます。  
TWAINドライバー ご使用になれます。 この機種のTWAINドライバーは32bit版ドライバーとなります。64bit版PC上では32bitアプリケーションにてご使用下さい。

その他

商品名 ドライバー種類 対応
4112 ART EX ご使用になれます。 Windows® 2000 / XP、Windows Server® 2003、Windows Vista®、Windows Server® 2008 ART EXドライバー Ver.2.6.3以降をご利用ください。
PostScript® ご使用になれます。 Windows Vista® 用PostScript® ドライバー + 機能追加PlugIn + PPDファイルをご利用ください。
XPS ご使用になれます。 注意事項をご確認のうえ、XPS対応ドライバーをご利用ください。
Scan ご使用になれます。 Ver.1.2.0以降をご利用ください。
D95
D110
ART EX ご使用になれます。 ART EXドライバーVer.6.4.0以降をご利用ください。
PostScript® ご使用になれます。 PostScript® ドライバー Microsoft® Pscript用 + 機能追加PlugIn + PPDファイルをご利用ください。
XPS ご使用になれます。  
Scan ご使用になれます。 ネットワークスキャナー ユーティリティ 3 Ver.1.8.6以降をご利用ください。
注2
本ドライバーは基本的な印刷をするためのものです。ご了承ください。
注3
本ドライバーはWindows® 2000 / XP 環境などにおいて従来から当社が提供しているプリンタードライバーと同等の性能、および機能の互換性を当社が保証するものではありません。ご了承ください。
注4
PostScript® ドライバー + PPDファイルとなります。基本的な印刷をするためのものです。ご了承ください。
注記:
WSDは、Web Services on Devicesの略称です。
注記:
XPSは、XML Paper Specificationの略称です。